FcValueDestroy(3)

NAME
FcValueDestroy - Free a value

SYNOPSIS

#include <fontconfig.h>

void FcValueDestroy (FcValue v);

DESCRIPTION

Frees any memory referenced by v. Values of type FcTypeString, FcTypeMatrix and FcTypeCharSet reference memory, the other types do not.

VERSION

Fontconfig version 2.6.0